/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.measurment-section input.wpcf7-form-control.wpcf7-text {
	width: 85%;
	margin-left: 25px;
	height: 30px;
	line-height: 30px;
}
.measurment-section label {
	float: left;
	line-height: 40px;
}
.measurment-section .column_inner {
	float: left;
	width: 50%;
}
.right-info {
	height: 25px;
	line-height: 40px;
}
.rope-img-info-row .left-img-row {
	float: left;
	width: 50%;
	text-align: center;
}
.rope-img-info-row .right-img-row {
	text-align: center;
}
.rope-img-info-row h6, .rope-info-row h6 {
	font-size: 13px !important;
}
.rope-info-row {
	font-size: 13px !important;
}
div.wpcf7-response-output {
	color: #000;
	text-align: center;
	border: 1px solid #f00;
}
.measurment-section {
	width: 60% !important;
}
.three_columns {
	margin-bottom: 10px;
}
.rope-info-row .wpcf7-list-item.first {
	margin: 0 auto;
}
.left-right-heading {
	display: block;
	width: 100%;
	float: left;
}
.rope-img-info-row .wpcf7-list-item {
	display: inline-block;
	width: 17%;
}
.rope-img-info-row .wpcf7-list-item label {
	height: 160px;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	background-position: center;
}
.rope-img-info-row .wpcf7-list-item.first label {
	background-image: url(../../../wp-content/uploads/2019/09/1.png);
}
.rope-img-info-row .wpcf7-list-item:nth-child(2) label {
	background-image: url(../../../wp-content/uploads/2019/09/2.png);
}
.rope-img-info-row .wpcf7-list-item:nth-child(3) label {
	background-image: url(../../../wp-content/uploads/2019/09/3.png);
}
.rope-img-info-row .wpcf7-list-item:last-child label {
	background-image: url(../../../wp-content/uploads/2019/09/4.png);
}
.rope-img-info-row {
	position: relative;
}
.left-right-txt-blue {
	color: #0066ad;
	text-transform: uppercase;
	font-weight: bold;
	width: 36%;
	float: left;
	text-align: left !important;
	margin-bottom: 10px;
}
.rope-entry-row .column1, .rope-entry-row .column2 {
	display: inline-block;
}
.rope-entry-row .column1 {
	padding-right:20px;
}
.rope-entry-row .column2 label, .rope-entry-row .column2 .dmkeyhole {
	display: inline-block;
}
.rope-entry-row .column2 label {
	padding-right:10px;
}
.rope-entry-row .column2 {
	width: calc(100% - 240px);
}
.rope-entry-row .column2 input {
	width: 100%;
}
.rope-entry-row .column2 .dmkeyhole {
	width: calc(100% - 160px);
}

/* responsive   */


@media screen and (max-width: 980px){
.rope-img-info-row .wpcf7-list-item {
	width: 22%;
}	

}
@media screen and (max-width: 800px){
.left-right-txt-blue {
	width: 50%;
}
	.column_inner label {
		min-height: 40px;
		display: block;
		line-height: 1.2;
		margin-top: 10px;
	}
}

@media screen and (max-width: 768px){
	.rope-img-info-row .left-img-row {
		float: none;
		width: 100%;
		text-align: center;
		display: table;
	}
	.measurment-section {
		width: 62% !important;
	}
}
@media screen and (max-width: 768px){
	.measurment-section {
		width: 100% !important;
	}
}
@media screen and (max-width: 533px){
.rope-entry-row .column2, .rope-entry-row .column2 .dmkeyhole {
	width: 100%;
}	
	.left-right-txt-blue {
		width: 100%;
	}
.rope-img-info-row .wpcf7-list-item {
	width: 45%;
	float: left;
	margin: 0px 6px;
}
}


@media screen and (max-width: 480px){
	.measurment-section input.wpcf7-form-control.wpcf7-text {
		width: 100%;
		margin-left: 0;
	}
	.measurment-section .column_inner {
		width: 100%;
	}
	.column_inner label {
	min-height: auto;
}
}